body {
    text-align: center;
    background-image: url("pokemon.jpg");
    background-size: auto;
    /* Make the image fit within the container without cropping */
    background-repeat: no-repeat;
    /* Prevent the image from repeating */
    background-position: center center;
    /* Center the image horizontally and vertically */
}

h2 {
    text-transform: capitalize;
}

img {
    border: 1px solid black;
    border-radius: 0.75rem;
    transition: transform 1s linear;
    margin: 15px 0px;
}

img.rotated {
    transform: rotate(360deg) scale(1.5);
}